# Phar::getModified

(PHP 5 >= 5.3.0, PHP 7, PECL phar >= 1.0.0)

Phar::getModified — Return whether phar was modified

### Description

public Phar::getModified ( void ) : bool

This method can be used to determine whether a phar has either had an internal file deleted, or contents of a file changed in some way.

### Parameters

No parameters.

### Return Values

`TRUE` if the phar has been modified since opened, `FALSE` if not.